@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
@-ms-viewport{
  width: device-width;
}
body{
		width:100%;
		background-color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:#ffffff;
}

#container{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
#wrapper{
	width: 480px;
	height: 540px;
	position: relative;
	margin: 0 auto;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#wrapperPages{
	width:320px;
	height:480px;
	position:relative;
	margin:0 auto;
	background-position:left bottom;
	background-repeat:repeat-x;
}
#text1{
	width:290px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#4D7D63;
	font-size:16px;
	font-weight: bold;
	top: 10px;
	padding-right: 25px;
}
#text2{
	width:240px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#4D7D63;
	font-size:14px;
	font-weight: normal;
	top: 358px;
	padding-right: 6px;
	line-height: 18px;
}
#text3{
	width:320px;
	position:relative;
	margin:0 auto;
	text-align:center;
	direction:rtl;
	color:#4D7D63;
	font-size:18px;
	font-weight: bold;
	top: 365px;
}
.copy{
	width: 480px;
	vertical-align: middle;
	position: relative;
	margin: 0 auto;
	text-align: center;
	direction: rtl;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}
	.copy a{
	text-decoration: underline;
	color: #000000;
	font-size: 18px;
	}

#form{
	width: 480px;
	position: absolute;
	top: 310px;
	right: 0px;
	height: 230px;
	background-image: url(../images/mobile_02.jpg);
	
}
#clickphone{
	position: absolute;
	top: 335px;
	height: 55px;
	width: 230px;
	left: 120px;
	
}
input{
	width: 195px;
	height: 25px;
	border: 0px solid #a07b9b;
	text-align: right;
	color: #000000;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	outline: none;
	float: right;
	font-weight: normal;
	background-color: transparent;
	margin-right: 38px;
	padding-right: 0px;
	direction: ltr;
}
input.submit{
	width: 250px;
	height: 50px;
	border: 0px;
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	background: transparent;
	position: absolute;
	margin-left: 50px;
	top: 85px;
	margin-right: 0px;
}
.fields{
	width: 320px;
	position: absolute;
	top: 90px;
	right: 0px;
	height: 150px;
	
}
